<style>
*{
   font-weight: 550;
   font-size: 9px;

}

#impresion{
   width:180px;
  
   margin: 0;
 
 padding: 0;
 
 
}
#titulo{

   margin: 0;
   text-align: center;
   padding: 0;
   
}
#tr{
   
   justify-content:  space-around;
}
h6{
   margin: 0;
 
   padding: 0;

}


.item{
margin-right: 1px;

}
p {margin: 0; padding: 0;

}
.produ{
   text-align: left;
}

#totalll{
   text-align: center;

}


</style>

<?php
$bodega=$_POST["bodega"];
include("datosimpresion.php");
?>

<div id="impresion" >

<div id="titulo">
<?php echo(" <h6>  $nombreNegocio</h6>
      <h6> $direccion</h6>
      ");?>>
</div>

<?php

$mesa=$_POST["cotizacionCocina"];
// $idc=$_POST["idc"];
// $nombrec=$_POST["nombrec"];
$tipodetalle=$_POST["detalleCo"];

 $fecha=date('d/m/Y H:i:s');
// $factura=$_POST["numf"];

// session_start();
print("<br>");
print("<h6 class='empresa'>PEDIDO COCINA</h6> ");
// print(" <h6 class='empresa'>Nit:".$nit."</h6>  ");
// print(" <h6 class='empresa'>Tel: ".$tel." </h6> ");
      
        echo("<hr>");
          
print("<p>Mesa : ".$mesa.  " Fecha: ".$fecha." </p>");
// print("<p>Cliente: ".$idc. "</p>");
// print("<p>Nombre:".$nombrec  ." </p>");


echo("<hr>");
print("<div id='titulo'><h6>Detalle de Cocina:</h6> ");
echo("<br>");
print("<p>$tipodetalle</p>");
echo("<hr>");


require_once("../../controlador/conexion/conexion.php");
$conen=new conexion;
$connn=$conen->conectar();
$sent="SELECT * FROM `cotizacion`  where cocina='si' and idbodegac= $bodega and numeroCotizacion='$mesa'";
$consultar=$connn->query($sent);
$filaa=$consultar->fetch_all(MYSQLI_ASSOC);



//fin regimen comun
print("<div id='titulo'><h6>Pedido</h6> ");
echo("<hr>");
foreach($filaa as $valor) {
echo("<p class='produ'>") ; 
// echo( $codigo=$valor["Codigo"]);
// echo(" ");
echo( $nombre=$valor["Nombre"]);
echo(" ");
echo("Caja:". $caja=$valor["Cantida_caja"]);
echo("<br>");
echo( $nombre=$valor["detalleProducto"]);
// echo("Frcc:". $frcc=$valor["Cantida_frcc"]);
// echo(" ");
// echo("Precio:".number_format( $precio=$valor["total"])); 
echo("</p>");
echo("<br>");
}
echo("<hr>");


// echo("<h6> Total:  ".number_format($total)."</h6>");
// print("</div>");
// echo("<hr>");



echo("<hr>");

?>







<script type="text/javascript">
function imprimir(){
    window.print()
   //  
     let navegador = navigator.userAgent;
     if (navigator.userAgent.match(/Android/i) || navigator.userAgent.match(/webOS/i) || navigator.userAgent.match(/iPhone/i) || navigator.userAgent.match(/iPad/i) || navigator.userAgent.match(/iPod/i) || navigator.userAgent.match(/BlackBerry/i) || navigator.userAgent.match(/Windows Phone/i)) {
      
        } else{
         setTimeout(window.close, 300);
        }
 

    }

    setTimeout(imprimir,300);

</script>




</div>